#main-header {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: center;
}
#main-header img#logo-image {
	
}
#main-header > h1 {
	font-family: WSGS;
    font-size: 2.75rem;
    margin: 0px 0px 1rem 0px;
	width: auto;
}
#main-header picture#headerLogoImageLH > img {
	width: 150px;
	align-self: center;
}
picture#wide > a > img, picture#wide > a > source {
	width:130px;
	margin: 20px 20px 20px 20px;
	vertical-align:middle;
}
picture#narrow > a > img, picture#narrow > a > source {
	width:130px;
	margin: 0px 20px 20px 20px;
	vertical-align:middle;
}